@charset "iso-8859-1";
body {
	background: #666666;
	font-family: Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	background-attachment: fixed;
	text-align: center;
	margin-top: 20px;
	font-color: #000;
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
}
.twoColFixLtHdr #container {
	width: 780px;
	margin: 0 auto;
	text-align: left;
	font-color: #000;
	border-bottom-color: C6C7C6
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none
	border-left-style: none;
	background-color: #427382;
}
.twoColFixLtHdr #header {
	float: left;
	width: 780px;
	height: 107px;
	overflow: auto;
	border-bottom-color: #C03;
	border-bottom-style: solid;
	border-bottom-width: 8px;
	font-style: normal;
	background-color: #e32bc;
}
.twoColFixLtHdr #headerImage {
	float: left;
	height: 107px;
	width: 170px;
	overflow: hidden;
	font-style: normal;
}
.twoColFixLtHdr #headerText {
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 20px;
	margin-left: 170px;
	font-weight: normal;
}
.twoColFixLtHdr #sidebar {
	float: left;
	width: 150px;
	padding: 5px 10px 15px 10px;
	text-align: right;
	overflow: hidden;
    font-color: #FFF;
	background-color: #427382;
}
twoColFixLtHdr #mainContentHead{
	margin: 0 0 0 170px;
	padding: 0 10px 0 20px;
	background-color: #FFF;
	display: block;
}
.twoColFixLtHdr #mainContentText {
	margin: 40px 0 0 170px;
	padding: 10px 10px 0 20px;
	background-color: #FFF;
	text-decoration: none;
}
	
.twoColFixLtHdr #footer {
	padding: 0 10px 0 190px;
	background-color: #427382;
	color: #FFF;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height: 0;
	padding-left: 10px;
	font-size: 1px;
	line-height: 0px;
}
.twoColFixLtHdr #container #header {
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-color: #000;
	border-right-color: #FFF;
	border-bottom-color: #933;
	border-left-color: #000;
}
.twoColFixLtHdr #container #header #headerText h1 {

}
.twoColFixLtHdr #container #header #headerText p {
	font-size: x-small;
}
.twoColFixLtHdr #container #header #headerText p {
	font-size: small;
}
.twoColFixLtHdr #container #sidebar h3 a {
	font-size: small;
}
.twoColFixLtHdr #container #header {
}
.twoColFixLtHdr #container #header {
	background-color: #e6ddc5;
	outline-style: inherit;
}
.twoColFixLtHdr #container #sidebar p a {
	color: #FFF;
}
.twoColFixLtHdr #container #footer a {
	color: #FFF;
}
a:link {
	text-decoration: none;
	
a:visited {
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
